public class IO {
   public static native void println(String str);
   public static native void print(String str);
   public static native void printInt(int i);
   public static native void printFloat(float f);
   public static native void printShort(short s);
   public static native void printLong(long l);
   public static native void printDouble(double d);
   public static native void printChar(char c);
   public static native void printBoolean(boolean b);
   public static native void printByte(byte b);

   static {
      System.loadLibrary("IO");
   }
}
